@charset "UTF-8";

@font-face {
  font-family: 'tele-groteskfett';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.svg#tele-groteskfett')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskhalb';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.svg#tele-groteskhalb')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskfetregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.svg#tele-groteskfetregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskhalregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.svg#tele-groteskhalregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telegrotesk_headlineregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.svg#telegrotesk_headlineregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telegrotesk_headline_ultrarg';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.svg#telegrotesk_headline_ultrarg')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-grotesknorregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.svg#tele-grotesknorregularregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskultregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.svg#tele-groteskultregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telelogoregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.svg#telelogoregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'glyphicons halflings';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular')
      format('svg');
}

@font-face {
  font-family: 'slick';
  src: url('/c/binaries/content/assets/lp/common/fonts/slick.eot');
  src:
    url('/c/binaries/content/assets/lp/common/fonts/slick.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.woff') format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.svg#slick')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

/*werjsja dla popupow */
@font-face {
  font-family: 'Tele-GroteskNor';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.svg#tele-grotesknorregularregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}
/* END werjsja dla popupow */

@font-face {
  font-family: 'teleneobold';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bold-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bold-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneobold_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bolditalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bolditalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoextrabold';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabold-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabold-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoextrabold_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabolditalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabolditalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneomedium';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-medium-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-medium-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneomedium_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-mediumitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-mediumitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regular-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regular-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoregular_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regularitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regularitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneothin';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thin-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thin-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneothin_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thinitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thinitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-neo-var';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-variable-web-upright.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-variable-web-upright.woff')
      format('woff');
  font-weight: 250 400 500 550 655 700 800;
  font-style: normal;
}

/* tele-groteskultregular */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
  box-sizing: border-box;
}

.fancybox-overlay {
  background: rgba(0, 0, 0, 0.7);
}

.fett {
  font-family: Tele-groteskfett !important;
}
.halb {
  font-family: Tele-groteskhalb !important;
}
.ultra {
  font-family: tele-groteskultregular !important;
}

.center {
  text-align: center;
}
.nowrap {
  white-space: nowrap;
}

script + img {
  position: absolute;
  visibility: hidden;
}

body {
  margin: 0;
  display: block;
  background-color: #4b4b4b;
  font-family: 'tele-neo-var', Arial;
  font-size: 16px;
}
table.area {
  width: 100%;
}
a {
  text-decoration: none;
  color: #e20074;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}

a:focus-visible,
a:focus,
a:active {
  outline: 2px solid black;
  border-radius: 3px;
  outline-offset: 3px;
}

.black-section a:focus-visible,
.black-section a:focus,
.black-section a:active {
  outline: 2px solid white;
  border-radius: 3px;
  outline-offset: 3px;
}
b,
strong {
  font-weight: 700;
}
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.clear {
  clear: both;
  float: none;
  font-size: 0px;
  height: 0px;
  background: none;
  padding: 0;
}
.magenta {
  color: #e20074 !important;
}
.blue {
  color: #60a6e9 !important;
}

.btn {
  background: #e20074;
  color: #fff;
  font-size: 16px;
  font-weight: 655;
  line-break: 20px;
  height: auto;
  line-height: auto;
  padding: 10px 19px;
  border-radius: 999px !important;
  text-align: center;
  text-decoration: none !important;
  white-space: nowrap;
  display: inline-block;
  margin: 0 auto;
  position: relative;
  border: 1px solid transparent;
}

form button {
  font-family: 'tele-neo-var';
}
.wrapper button {
  font-family: 'tele-neo-var';
  cursor: pointer;
}
.wrapper button[disabled],
.wrapper button[disabled]:hover {
  background: #dddddd;
  color: #a3a3a3;
}

.btn:active,
.btn:focus-visible,
.btn:focus {
  outline: 2px solid black; /* Wewnętrzna ramka */
  outline-offset: 2px;
  top: -2px;
  left: -2px;
}
.btn.black {
  background: #000;
  color: #fff;
}
.btn.black:hover {
  background: rgb(65, 65, 65);
}

.btn.ghost {
  background: #ffffff80;
  color: #000;
}
.btn.ghost:hover {
  background: #ffffffaa;
  color: #000;
}

.btn.big {
  font-size: 20px;
  line-height: 22px;
  padding: 20px 32px;
}

.btn.white {
  background: white;
  color: #e20074;
  border: 2px solid #e20074;
}

.btn.white.big {
  padding: 13px 40px;
}

.btn:hover {
  background: rgb(232, 51, 144);
  color: white;
}

.btn.white:hover {
  background: #ffdbed;
  color: #e20074;
}
.wrapper {
  /*max-width: 1920px;*/
  min-width: 320px;
  margin: 0 auto;
  width: 100%;
  font-family: 'tele-neo-var';
  font-weight: 500;
  line-height: 1.25;
  color: #fff;
  background-color: black;
}

.section {
  width: 100%;
  height: auto;
  padding: 16px 0;
  position: relative;
}

.section .content {
  width: 100%;
  max-width: 600px;
  min-width: 320px;
  margin: 0 auto;
  position: relative;
  padding: 0px 15px;
}

#thx,
#err {
  text-align: center;
}

.visible-sm {
  display: none;
}
.visible-md {
  display: none;
}
.visible-lg {
  display: block;
}

.hidden-sm {
  display: block;
}
.hidden-md {
  display: block;
}
.hidden-lg {
  display: none;
}

/* TYLKO DLA TEJ STRONY ---------------------------------------------- */

/* TYLKO DLA TEJ STRONY ---------------------------------------------- */

body .tipso_content {
  font-size: 16px;
}
h1 {
}

h1 ._3 {
  font-weight: 500;
}

h2 {
  font-weight: 655;
  font-size: 28px;
  margin-bottom: 0.5em;
}
h2.smaller {
  font-size: 24px;
}

.mainCon {
  background: none;
  margin-bottom: 8px;
  border-bottom: 1px solid #ccc;
}

.mainCon * {
  text-decoration: none;
}

.mainCon a.logo {
  display: inline-block;
}

.mainCon a:hover {
  text-decoration: none;
}

.mainCon img {
  height: 60px;
}

i.infotip {
  background: #c1c1c1
    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAABFCAYAAAA4lKTpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNjZBRDkwMURGOUIxMUU5QTM1M0NGRUIzQTdDMENCNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNjZBRDkwMkRGOUIxMUU5QTM1M0NGRUIzQTdDMENCNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM2NkFEOEZGREY5QjExRTlBMzUzQ0ZFQjNBN0MwQ0I1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM2NkFEOTAwREY5QjExRTlBMzUzQ0ZFQjNBN0MwQ0I1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+8mHMKwAAAZJJREFUeNrs2r2qwjAUB/ATrZNFF3Hr6tBF6CSKSym4+gi+QsFHcHfuUHB0kE6+gIuPINi9i2DbpSCKesl623sl/dAI/4wth/NLk9DTNMyyLJK5KXmCdF2nXq8nFBNFEe12u+qBk8mE5vP5M0/HDMNgy+VSKKYmmmQ0GuUern6/L9wxYaCiKG+dgzWSvAEIIIAAygYMwzB3ssfjUT1wu91SHMfCie73O202GyYax2Qvt7BIAATw24GZ5XGj0aBut1tqosvlQufzuTiQ4xzHeWqaVvrTWK/XzHXdYkM8HA6pChxv4/G4+EdTs9nEIgEQQAABlBmYJIncwP1+T6fTSd5q5na70Ww2Y39VM7Zt59qILLXc4sggCDIDrtcrFgmAAAIIIIAAAggggAD+W1G3Wi0yTTMzoNPp5E7Gd86m02nmvcPhQL7vp66nfuS0221arVZPVVXf/rQWiwX7fXQlNcSDwYA+geONn8d5OQfr9ToWCYAAAgigzMBPbmDygxcvgfxdeDwe2btx/CSJ53mp6z8CDADOxmcOn9b3IgAAAABJRU5ErkJggg==')
    center no-repeat;
  background-size: auto;
  background-size: auto auto;
  background-size: auto 10px;
  border-radius: 50%;
  color: #fff;
  content: 'i';
  display: inline-block;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  height: 17px;
  line-height: 17px;
  margin-top: -5px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 17px;
}
i.infotip.go-top {
  top: -1.8em;
}
.tipso_style {
  cursor: help;
}

.sr-only {
  height: 1px;
  position: absolute;
}

.sr-only span {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: black;
  background: white;
}

body .ver1 {
  display: none;
}
body .ver2 {
  display: block;
}
body.url-parameter .ver1 {
  display: block;
}
body.url-parameter .ver2 {
  display: none;
}
body.url-parameter .delete-with-param-version {
  display: none !important;
}

.section.mod0 {
  padding-top: 30px;
  position: relative;
}
.section.mod0 .apla {
  background: white;
  color: black;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
  position: relative;
}
.section.mod0 .apla picture.kv-image img {
  max-width: 100%;
  z-index: 4;
}

.section.mod0 .apla .kv-pat {
  display: inline-block;
  background: white;
  color: black;
  font-size: 16px;
  font-weight: 655;
  border-radius: 8px;
  padding: 0.4em 0.8em 0.3em;
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 5;
}

.section.mod0 .form-holder-5sim {
  background: white;
  padding: 15px;
  border-radius: 0 0 16px 16px;
}
.section.mod0 .form-holder-5sim .p1 {
  color: black;
  font-size: 20px;
  font-weight: 655;
  margin-bottom: 0.3em;
}
.section.mod0 .form-holder-5sim .p2 {
  color: black;
  font-size: 24px;
  font-weight: 655;
  line-height: 1;
}

.section.mod0 legend span {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: black;
  background: white;
}

.form-holder-5sim .subject-switcher {
  display: flex;
  align-items: center;
  margin: 25px 0;
}

.form-holder-5sim .subject-switcher .cs {
  font-size: 20px;
  font-weight: 655;
  margin-right: 15px;
}

.form-holder-5sim .subject-switcher .switcher-holder {
  padding: 3px;
  border-radius: 999px;
  background: black;
  color: white;
}
.form-holder-5sim.ver-white .subject-switcher .switcher-holder {
  background: none;
  color: black;
}

.form-holder-5sim .subject-switcher .switcher-holder .item {
  font-size: 16px;
  color: white;
  border-radius: 999px;
  line-height: 40px;
  display: inline-block;
  padding: 0 15px;
  font-weight: 655;
  border: 1px solid white;
  margin: 5px 0;
}
.form-holder-5sim.ver-white .subject-switcher .switcher-holder .item {
  color: black;
  border: 1px solid black;
}
.form-holder-5sim .subject-switcher .switcher-holder .item:hover {
  background: #333;
  text-decoration: none;
}
.form-holder-5sim.ver-white .subject-switcher .switcher-holder .item:hover {
  background: #ddd;
}

.form-holder-5sim .subject-switcher .switcher-holder .item:focus {
  outline: 2px solid white;
  outline-offset: 3px;
}
.form-holder-5sim.ver-white .subject-switcher .switcher-holder .item:focus {
  outline: 2px solid black;
}

.form-holder-5sim .subject-switcher .switcher-holder .item.active {
  background:;
  color: white;
}

.form-holder-5sim.ver-white .subject-switcher .switcher-holder .item.active {
  background: black;
}

.form-holder-5sim .subject-switcher .switcher-holder .item.active i {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABVSURBVHgBndDbDQAQDAVQNrCBFW3ABkYxipGqwoc0mr6SRiIOV2MwFgAUXLIVVTg1XQg7+dHOjD24W9iXLvxGEOPhZqMH1H8iuJsG8WA9ItiGHiyiBRjitniaPpRxAAAAAElFTkSuQmCC)
    center no-repeat;
  width: 12px;
  height: 1em;
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
}

.form-holder-5sim #cs-sim {
  color: black;
}

body
  .form-holder-5sim.ver-white
  form.ods-lqt
  .item
  input[type='checkbox']
  ~ .fake-chx {
  color: black;
}

.section.mod-last {
  background: white;
  padding: 25px 0 15px 0;
}

.section.mod-last .legal {
  font-size: 14px;
  line-height: 1.4em;
}

.section.mod-last .mod-last-header {
  font-size: 22px;
  margin: 0.6em 0;
}

.section.mod-last .reg-item {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin: 12px 0;
}
.section.mod-last .reg-item .doc {
  text-align: left;
  background: #f1f1f1;
  font-size: 16px;
  font-weight: 655;
  padding: 24px 24px;
  border-radius: 16px;
  color: black;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section.mod-last .reg-item .doc i.doc-download {
  display: block;
  width: 25px;
  height: 25px;
  min-width: 25px;
  margin: 0 12px 0 0;
  background: url(../images/external-link.svg) center / contain no-repeat;
}

.section.mod-last .reg-item .doc-view {
  display: block;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0 4px;
  background: url(../images/content.svg) center no-repeat;
  background-size: 20px auto;
  text-indent: 20000px;
  overflow: hidden;
  white-space: nowrap;
}
.section.mod-last .reg-item .doc-view:hover {
  background-color: rgba(1, 1, 1, 0.1);
}

.section.mod-last .logo-footer {
  display: block;
  height: 35px;
  margin: 15px auto;
}

.section.mod-last .reserved {
  text-align: center;
}

.section.mod-last hr {
  border: none;
  border-top: 1px solid #666;
}

.section.mod1 .benefit-slider .slick-track {
  display: flex;
}

.section.mod1 .benefit-slider .item {
  background: #84b0f5;
  padding: 20px;
  border-radius: 16px;
  color: black;
  max-width: 300px;
  margin: 8px 15px 8px 0;
  height: inherit;
}
.section.mod1 .benefit-slider .item:focus-visible {
  outline: 2px solid white;
  outline-offset: 3px;
}
.section.mod1 .benefit-slider .item .t1 {
  font-size: 24px;
  font-weight: 655;
  margin: 0.6em 0 0.4em;
}
.section.mod1 .benefit-slider .item .t2 {
  font-size: 16px;
}

.section.mod1 .device-arrow-holder {
  float: right;
  margin: 15px 0;
}

.device-arrow-holder .custom-arrow {
  overflow: hidden;
  text-indent: 2000px;
  white-space: nowrap;
  border: 1px solid white;
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  background: transparent url(../images/arrow-slider_white.svg) center center
    no-repeat;
  background-size: 9px auto;
  color: white;
}
.device-arrow-holder .custom-arrow.left:focus,
.device-arrow-holder .custom-arrow.right:focus {
  border-radius: 50%;
}
.device-arrow-holder .custom-arrow.left {
}

.device-arrow-holder .custom-arrow.slick-hidden {
  opacity: 0;
}

.device-arrow-holder .custom-arrow.slick-disabled {
  opacity: 0.4;
}

.device-arrow-holder .custom-arrow.right {
  transform: rotate(180deg);
}

.accord-holder.faq {
  margin-bottom: 2em;
  margin: 25px auto;
}

.accord-holder.faq .nag {
  background: transparent;
  margin: 4px 0;
  font-size: 16px;
  font-weight: 655;
  padding: 1em 2.8em 1em 1em;
  position: relative;
  cursor: pointer;
  color: #fff;
}
.accord-holder.faq .nag h3 {
  font-size: initial;
  color: white;
}
.accord-holder.faq .accord {
  border-bottom: 1px solid #e5e5e5;
}
.accord-holder.faq .accord:not(.shown) .nag:hover {
  background: #333;
}

.accord-holder.faq .nag:after {
  display: block;
  width: 15px;
  height: 30px;
  background: url(../images/faq-arrow.svg) center no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -15px;
  -webkit-transform: rotate(0deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.accord-holder.faq .accord.shown .nag:after {
  margin-top: -15px;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.accord-holder.faq .accord .nag a.text {
  color: white;
}

.accord-holder.faq .accord .details {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3em;
  padding-left: 1.2em;
  padding-bottom: 1.5em;
}

.accord-holder.faq .accord .details p {
  padding-bottom: 1em;
}

.accord-holder.faq .accord .details ol,
.accord-holder.faq .accord .details ul {
  margin-left: 1.5em;
}

.accord-holder.faq .accord .details ol > li {
  margin: 0.75em 0;
}

.section.mod4 .apla {
  background: #202020;
  border-radius: 32px;
  overflow: hidden;
}
.section.mod4 .apla.alt {
  background: #000;
  border-radius: 16px;
}
.section.mod4 .apla picture img {
  max-width: 100%;
  /*border-radius: 32px;*/
}
.section.mod4 .apla picture .picture_legal {
  font-size: 14px;
  text-align: center;
  font-weight: 500;
  margin-top: 10px;
  padding: 0 16px;
}
.section.mod4 .apla .text {
  padding: 40px 32px;
}
.section.mod4 .apla.alt .text {
  padding: 40px 12px;
}
.section.mod4 .apla .text .subtitle {
  font-size: 20px;
  font-weight: 655;
}
.section.mod4 .apla .text .before-h2 {
  font-size: 20px;
  font-weight: 655;
  margin-bottom: 0.3em;
}
.section.mod4 .apla .text .reg_txt {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0.3em;
}
.section.mod4 .apla .btn {
  margin-top: 25px;
  font-size: 20px;
  padding: 18px 40px;
}

/* -------------- MOBILE ------------------------------------------------*/

@media screen and (min-width: 768px) {
  /* ------------------------------ 768 --------------------------------*/

  .visible-sm {
    display: block;
  }
  .visible-md {
    display: none;
  }
  .visible-lg {
    display: none;
  }

  .hidden-sm {
    display: none !important;
  }
  .hidden-md {
    display: block;
  }
  .hidden-lg {
    display: block;
  }

  .section {
    padding: 40px 0;
  }

  .section .content {
    max-width: 768px;
    padding: 0 76px;
  }

  .mainCon img {
    height: 72px;
  }

  .section.mod-last .logo-footer {
    display: block;
    height: 35px;
    margin: 0px 0;
    float: left;
  }

  .section.mod-last .reserved {
    text-align: right;
    float: right;
    margin-top: 12px;
    width: calc(100% - 100px);
  }

  h2 {
    font-weight: 655;
    font-size: 36px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 27px;
  }
}
@media screen and (min-width: 1040px) {
  /* ------------------------------ 1040 --------------------------------*/

  .mainCon img {
    height: 84px;
  }
  .section .content {
    max-width: 1040px;
    padding: 0 93px;
  }

  .section.mod-last {
    padding: 35px 0 25px;
  }

  .section.mod-last .reg-mod {
    text-align: right;
  }

  .section.mod-last hr {
    width: 100%;
    float: none;
    margin: 25px 0;
    border: none;
    border-top: 1px solid #666;
  }
  h2 {
    font-weight: 655;
    font-size: 40px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 29px;
  }
  .section.mod0 .apla .kv-pat {
    font-size: 18px;
  }
  .section.mod0 .form-holder-5sim {
    padding: 40px 32px;
  }
  .section.mod1 .benefit-slider .item {
    background: #84b0f5;
    padding: 20px;
    border-radius: 16px;
    color: black;
    max-width: 444px;
    margin-right: 15px;
    height: inherit;
  }
  .section.mod1 .benefit-slider .item .t1 {
    font-size: 32px;
    font-weight: 655;
    margin: 0.6em 0 0.4em;
  }

  .section.mod4 .content .apla {
    display: flex;
    margin-top: 30px;
  }
  .section.mod4 .content .apla.alt {
    flex-direction: row-reverse;
  }
  .section.mod4 .content .apla picture {
    flex: 1;
    flex-basis: 50%;
  }
  .section.mod4 .content .apla picture img {
    width: 100%;
  }

  .section.mod4 .content .apla .text {
    flex: 1;
    flex-basis: 50%;
    padding: 56px;
  }
  .section.mod4 .content .apla .text {
    flex: 1;
    flex-basis: 50%;
    padding: 56px;
  }
  .section.mod4 .content .apla.alt .text {
    padding-top: 10px;
  }
  .section.mod4 .apla .btn {
    margin-top: 20px;
  }
}
@media screen and (min-width: 1440px) {
  /* ------------------------------ 1440 --------------------------------*/

  .section .content {
    max-width: 1440px;

    padding: 0 124px;
  }
  h2 {
    font-weight: 655;
    font-size: 48px;
    margin-bottom: 0.5em;
  }
  h2.smaller {
    font-size: 32px;
  }

  .section.mod0 .content {
    display: flex;
    flex-direction: row-reverse;
  }
  .section.mod0 .apla {
    border-radius: 0 24px 24px 0;
    flex: 1;
    flex-basis: 50%;
    background: url(../images/kv4.jpg) top right / cover no-repeat;

    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  body.url-parameter .section.mod0 .apla {
    border-radius: 0 24px 24px 0;
    flex: 1;
    flex-basis: 50%;
    background: url(../images/kv4_param.jpg) top right / cover no-repeat;
  }
  .section.mod0 .apla .kv-pat {
    font-size: 22px;
  }
  .section.mod0 .apla picture.kv-image img {
    width: 1px;
    opacity: 0;
  }
  .section.mod0 .form-holder-5sim {
    flex: 1;
    flex-basis: 50%;
    border-radius: 24px 0 0 24px;
    padding: 48px;
  }

  .section.mod0 .form-holder-5sim .p2 {
    color: black;
    font-size: 32px;
    font-weight: 655;
    line-height: 1;
  }
}
@media screen and (min-width: 1680px) {
  /* ------------------------------ 1560 --------------------------------*/

  .section .content {
    max-width: 1680px;
    padding: 0 166px;
  }
}
